Debian Bug report logs - #486326
funcoeszz: manpage only in Portuguese, missing documentation

version graph

Package: funcoeszz; Maintainer for funcoeszz is Eder L. Marques <eder@edermarques.net>; Source for funcoeszz is src:funcoeszz.

Reported by: Florian Cramer <fc-debian@plaintext.cc>

Date: Sun, 15 Jun 2008 11:42:02 UTC

Severity: minor

Found in version funcoeszz/8.3-1

Fixed in version funcoeszz/8.3-2

Done: eder@edermarques.net (Eder L. Marques)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, eder@edermarques.net (Eder L. Marques):
Bug#486326; Package funcoeszz. Full text and rfc822 format available.

Acknowledgement sent to Florian Cramer <fc-debian@plaintext.cc>:
New Bug report received and forwarded. Copy sent to eder@edermarques.net (Eder L. Marques). Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Florian Cramer <fc-debian@plaintext.cc>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: funcoeszz: manpage only in Portuguese, missing documentation
Date: Sun, 15 Jun 2008 13:38:41 +0200
Package: funcoeszz
Version: 8.3-1
Severity: grave
Justification: renders package unusable


The manpage with the command syntax explanation has an English
introduction, but otherwise is only in Portuguese. The referenced file 
/usr/share/doc/funcoeszz/README.Debian does not exist.

-- System Information:
Debian Release: lenny/sid
Architecture: i386 (i686)

Kernel: Linux 2.6.25-2-686 (SMP w/2 CPU cores)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1) (ignored: LC_ALL set to en_US)
Shell: /bin/sh linked to /bin/bash

Versions of packages funcoeszz depends on:
ii  lynx                          2.8.6-2    Text-mode WWW Browser

funcoeszz recommends no packages.

-- debconf-show failed




Severity set to `minor' from `grave' Request was from "Eder L. Marques" <eder@edermarques.net> to control@bugs.debian.org. (Tue, 17 Jun 2008 13:42:09 GMT) Full text and rfc822 format available.

Tags added: pending Request was from "Eder L. Marques" <eder@edermarques.net> to control@bugs.debian.org. (Tue, 17 Jun 2008 13:42:10 GMT) Full text and rfc822 format available.

Reply sent to eder@edermarques.net (Eder L. Marques):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Florian Cramer <fc-debian@plaintext.cc>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 486326-close@bugs.debian.org (full text, mbox):

From: eder@edermarques.net (Eder L. Marques)
To: 486326-close@bugs.debian.org
Subject: Bug#486326: fixed in funcoeszz 8.3-2
Date: Thu, 07 Aug 2008 19:02:02 +0000
Source: funcoeszz
Source-Version: 8.3-2

We believe that the bug you reported is fixed in the latest version of
funcoeszz, which is due to be installed in the Debian FTP archive:

funcoeszz_8.3-2.diff.gz
  to pool/main/f/funcoeszz/funcoeszz_8.3-2.diff.gz
funcoeszz_8.3-2.dsc
  to pool/main/f/funcoeszz/funcoeszz_8.3-2.dsc
funcoeszz_8.3-2_all.deb
  to pool/main/f/funcoeszz/funcoeszz_8.3-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 486326@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eder L. Marques <eder@edermarques.net> (supplier of updated funcoeszz package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 06 Aug 2008 09:41:59 -0300
Source: funcoeszz
Binary: funcoeszz
Architecture: source all
Version: 8.3-2
Distribution: unstable
Urgency: low
Maintainer: Eder L. Marques <eder@edermarques.net>
Changed-By: Eder L. Marques <eder@edermarques.net>
Description: 
 funcoeszz  - script with 65 useful mini applications
Closes: 486326
Changes: 
 funcoeszz (8.3-2) unstable; urgency=low
 .
   *  debian/control:
       - Bump Standards-Version to 3.8.0 (without modifications).
   * debian/funcoeszz.1:
      - translated to english (Closes: #486326)
      - removed reference to /usr/share/doc/funcoeszz/README.Debian
Checksums-Sha1: 
 c5697862774ba76bf28598e7703228994ebd671a 949 funcoeszz_8.3-2.dsc
 7ca553cc2534df9d9266b343f3b3462ec9b19162 8714 funcoeszz_8.3-2.diff.gz
 f70bc67628d899a13bacea1dc6e33f4822a645a0 57562 funcoeszz_8.3-2_all.deb
Checksums-Sha256: 
 0ad53035902717fc949e80f1aa356f8ed691e1a8b3820009d0d4de82e78604dd 949 funcoeszz_8.3-2.dsc
 fc621c06616983ee52929460db0789b4eeb606f8bd0a534c335aba64c0599198 8714 funcoeszz_8.3-2.diff.gz
 46bf2a34868e54424bb05ab9f138f64e189a7886f5a3779faf5ec45403d8be2f 57562 funcoeszz_8.3-2_all.deb
Files: 
 7155d3c41eaf688d1f92b2e8e11a4913 949 misc optional funcoeszz_8.3-2.dsc
 5a0f7c9babc81e9f200f8931dd5eef84 8714 misc optional funcoeszz_8.3-2.diff.gz
 1d0f6ac6a854826d01794c820b46b375 57562 misc optional funcoeszz_8.3-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkibRLMACgkQWgo5mup89a0dgACeNod/pNj1eC5G/In09EdtzjEA
yaMAn3Wb+d57ykY+2EJkC0SJy/UaqwmG
=i0XF
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 01 Oct 2008 07:28:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:22:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.